body, html {
    overflow-x: clip !important;
}
body, html {
    overflow: unset;
}
.services .services-header__title {
    font-size: 3rem;
}
.services .services__main-text {
    min-height: 62px;
}
.services .services__gift-title {
    min-height: 50px;
}
#services-articles__credit .services__swiper-wrapper {
    justify-content: center;
}
#services-articles__vanity .services__swiper-wrapper {
    justify-content: center;
}
/* .services .services-gift__container {
    margin-left: 27.7%;
} */
.swiper-service-gift{
    justify-content: center;
}

/* --- ------------------------------------------------------ --- */
/* Mobile */
@media (max-width: 480px) {
    .services .services__main-title {
    font-size: 2rem;
    }
    .services .services-tools__title {
    font-size: 1.7rem;
    }
    .services .services__gift-title {
    min-height: 40px;
    }
    .services .services-banner__right {
    margin-right: 0%;
    }
    .services .services-banner__bloc-picture-infos-container {
    width: auto;
    margin: 0 0px;
    display: flex;
    flex-direction: column;
    align-content: space-between;
    align-items: center;
    }
    #services-articles__credit .services__swiper-wrapper {
    justify-content: center;
    margin-left: 9px !important;
    }
    .services .services-gift__container {
    margin-left: 0%;
    }
    .services .services__main-title.services__main-title-benefit {
    width: 100% !important;
    }
    .swiper-service-gift {
        justify-content: left !important;
    }
    
}

/* Tablet Portrait */
@media only screen
and (min-device-width : 834px)
and (max-device-width : 1112px)
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2) {
    .services .services__main-title {
    font-size: 1.8rem;
    }
    .services .services-tools__title {
    font-size: 1.7rem;
    }
    .services .services-banner__bloc-picture-title {
    font-size: 1.7rem;
    }
    .services .services-gift__container {
    margin-left: 0%;
    }
    
}

/* Tablet Landscape */
@media only screen
and (min-device-width : 834px)
and (max-device-width : 1112px)
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) {
    .services .services-header__title {
    font-size: 3.75rem;
    }
    .services .services-tools__title {
    font-size: 1.7rem;
    }
    /* .services .services-gift__container {
    margin-left: 20%;
    } */
}